"00t-ip-TwH.ibShadowedToolTip" = "ライブモード";
"1Mg-pb-JXp.ibShadowedToolTip" = "オートフォーカス";
"1Xt-HY-uBw.title" = "Documate 2.0";
"2nK-dY-ZMc.title" = "編集";
"3Bm-tf-ncm.ibShadowedToolTip" = "描画をエクスポート";
"3R6-Lx-fq7.ibShadowedToolTip" = "塗りつぶしの色";
"4HC-M6-jHH.ibShadowedToolTip" = "水平方向に反転";
"4sb-4s-VLi.title" = "Documate 2.0を終了する";
"5HY-Tz-KGK.ibShadowedToolTip" = "矢印";
"5kV-Vb-QxS.title" = "Documate 2.0について";
"5ou-K1-KaT.ibShadowedToolTip" = "描画モード";
"6dH-ia-8iW.ibShadowedToolTip" = "すべて選択";
"98s-Uq-BBd.ibShadowedToolTip" = "インターバル撮影";
"9Fr-fK-5Ok.ibShadowedToolTip" = "ホワイトボード";
"9SA-yf-aE8.ibShadowedToolTip" = "アスペクト比";
"A0j-0z-CRe.title" = "やり直し";
"AM5-MI-VDN.ibShadowedToolTip" = "垂直方向に反転";
"AYu-sK-qS6.title" = "メインメニュー";
"B6J-nc-D4s.ibShadowedToolTip" = "重新マッピング";
"Bd0-Pq-N41.title" = "グレースケール";
"Bvg-jv-XVE.ibShadowedToolTip" = "四角形";
"C4E-nH-Xmw.title" = "強度";
"EN4-zG-JBy.ibShadowedToolTip" = "再生/一時停止";
"Ef5-kv-RD1.ibShadowedToolTip" = "スナップショット撮影";
"FMw-4b-fs4.title" = "逆行する";
"HoW-U7-Gkr.ibShadowedToolTip" = "範囲選択";
"Hyu-fL-Svu.title" = "逆行する";
"Iiv-up-qj6.ibShadowedToolTip" = "ブラックボード";
"Jd0-Ix-aZs.title" = "写真";
"Kd2-mp-pUS.title" = "すべて表示する";
"LVH-vr-clz.title" = "カット";
"MJQ-yR-YhY.ibShadowedToolTip" = "ライブ映像の一時停止/解除";
"MNf-Ib-GBb.ibShadowedToolTip" = "アスペクト比";
"NMo-om-nkz.title" = "サービス";
"NTc-9z-vor.title" = "自動";
"NsO-bf-I5f.ibShadowedToolTip" = "線の幅";
"Nvt-kJ-GxR.ibShadowedToolTip" = "録画開始/停止";
"O7Z-yE-LuM.ibShadowedToolTip" = "やり直し";
"Olw-nP-bQN.title" = "Documate 2.0を隠す";
"PaP-rg-Tck.ibShadowedToolTip" = "画像コントロール";
"Q0U-8d-VAV.ibShadowedToolTip" = "回転";
"QvC-M9-y7g.title" = "Documate 2.0";
"Sr9-Ol-s5j.ibShadowedToolTip" = "フォント";
"T1e-EI-riC.ibShadowedToolTip" = "ファイルを開く";
"TNX-Nf-CZV.ibShadowedToolTip" = "輝度";
"TTL-he-zMr.ibShadowedToolTip" = "スキャンモード";
"Ub2-Eb-PeJ.ibShadowedToolTip" = "輝度";
"UeF-S7-l41.ibShadowedToolTip" = "ツールバーの表示/非表示";
"VTY-sj-aZm.ibShadowedToolTip" = "全消去";
"Vdr-fp-XzO.title" = "他を隠す";
"WqB-lw-VEo.ibShadowedToolTip" = "縮小";
"X5I-zm-qg3.title" = "コントラスト";
"XqE-ze-iYi.title" = "編集";
"a7P-Vm-crK.ibShadowedToolTip" = "インクの色";
"alD-ID-H8W.ibShadowedToolTip" = "確認";
"bvp-xY-akd.ibShadowedToolTip" = "ボリューム";
"cHz-BJ-IfN.ibShadowedToolTip" = "ボリューム";
"eTd-kS-etD.ibShadowedToolTip" = "ホワイトバランス";
"elP-l3-u0i.ibShadowedToolTip" = "拡大";
"eri-n4-5K7.ibShadowedToolTip" = "元に戻す";
"ey5-aO-vcO.ibShadowedToolTip" = "回転";
"fIf-Y0-oiX.ibShadowedToolTip" = "写真を撮る";
"gQK-wt-hyJ.ibShadowedToolTip" = "戻る";
"hDA-Uf-iZB.ibShadowedToolTip" = "情報";
"hdF-Ha-bJv.ibShadowedToolTip" = "直線";
"hz9-B4-Xy5.title" = "サービス";
"iI6-wj-t5T.ibShadowedToolTip" = "90度回転します";
"id0-nM-GST.title" = "エフェクト";
"iv3-ld-hK9.title" = "シャープネス";
"jiJ-1d-09p.title" = "資料";
"jxG-Uu-v6M.title" = "すべて選択";
"kQI-r5-Rme.title" = "ホワイトバランス";
"ko1-e7-Ye3.ibShadowedToolTip" = "次の一歩";
"ler-ut-LIH.title" = "正常";
"lqW-xM-9jm.title" = "コピー";
"mTI-tT-4Z4.title" = "半径";
"oPC-KG-SVn.ibShadowedToolTip" = "戻る";
"oWC-AM-It9.title" = "元に戻す";
"qK5-JY-tTs.ibShadowedToolTip" = "複製";
"rIj-Kg-o7C.ibShadowedToolTip" = "描画をインポート";
"raF-HU-ZXB.title" = "飽和";
"rix-Gh-Qb4.ibShadowedToolTip" = "テキスト";
"rlK-GF-9GW.ibShadowedToolTip" = "鉛筆";
"sLx-ZL-FUC.ibShadowedToolTip" = "イメージエンハンス";
"sQz-VZ-vtU.ibShadowedToolTip" = "OCR";
"tNI-rW-fbX.ibShadowedToolTip" = "全消去";
"tfg-oN-jLy.ibShadowedToolTip" = "設定";
"uQy-DD-JDr.title" = "Documate 2.0";
"upI-1v-Ifa.title" = "カスタム";
"vEA-vB-nkO.ibShadowedToolTip" = "線の幅";
"vQ5-SE-a3b.ibShadowedToolTip" = "画像を読み込む";
"vvo-0d-bhW.ibShadowedToolTip" = "再生モード";
"wCr-tE-olk.ibShadowedToolTip" = "切り取り";
"xrG-Mo-dmX.ibShadowedToolTip" = "楕円形";
"yYT-eq-rbg.ibShadowedToolTip" = "消しゴム";
"zMa-Q0-nmA.title" = "輝度";
"zYO-he-CJU.title" = "ファイルを保存";
"zlr-uF-yTw.title" = "貼り付け";
